﻿body{margin:0px;padding:0px;font-size:62.5%; font-family:arial; background:#FFF}
html{width:100%;height:100%;}
* {margin: 0;}
html, body {height: 100%;}
DIV.centerPage { width:1000px; margin:0px auto; direction:rtl; display:block }
.wrapper {min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -333px; position:relative}
footer, .push {height:333px;}
/******** reset ********/
H1,H2,H3,H4,H5,P,UL,LI,FORM,BR,LABLE,A,SPAN,TABLE,TR,TH,TD,DIV,SPAN,FIELDSET,IMG {margin:0;padding:0;font-size:100%;vertical-align: baseline;outline: 0;border:none; z-index:1;}
H1,H2,H3,H4,H5,INPUT,SELECT,LABEL,RADIO,TD {vertical-align:middle;} 
UL,LI{list-style-type:none;}
TABLE {border-collapse: collapse;border-spacing: 0;}
A:link, A:hover, A:focus, A:active, A:visited, A:active:visited {border:medium none;outline-width:0;}
:focus {outline: 0;}

/****** general *******/
.clear {float:none;clear:both; line-height:0px; font-size:0px; width:0px; height:0px;} .L {float:left;} .R {float:right;} 
.rel {position:relative;} .rtl {direction:rtl;} .ltr {direction:ltr;} 
A {text-decoration:none;}
header, nav, section, article, button, aside, footer { display:block!important}

/**fonts**/

@font-face{
font-family:"FbEzmel Bold";
src:url("fonts/ezmelboldwebfont.eot?#iefix");
src:url("fonts/ezmelboldwebfont.eot?#iefix") format("eot"),url("fonts/ezmelboldwebfont.woff") format("woff"),url("fonts/ezmelboldwebfont.ttf") format("truetype"),url("fonts/ezmelboldwebfont.svg#ezmelboldwebfont") format("svg");
}

@font-face{
font-family:"FbEzmel Regular";
src:url("fonts/ezmelregularwebfont.eot?#iefix");
src:url("fonts/ezmelregularwebfont.eot?#iefix") format("eot"),url("fonts/ezmelregularwebfont.woff") format("woff"),url("fonts/ezmelregularwebfont.ttf") format("truetype"),url("fonts/ezmelregularwebfont.svg#ezmelregularwebfont") format("svg");
}

.editLabel { font: normal 1.6em/32px 'FbEzmel Bold', Arial; color: #f69a13; }


DIV.blackBG {background-color: #000000;height: 100%;left: 0;opacity: 0.7;filter:alpha(opacity=70);position: fixed;top: 0;width: 100%; z-index: 3;}
HEADER { background:#FFF; display:block!important; position:relative; z-index:20; height:61px;}
HEADER DIV.headerTopBox { width:535px; float:left; position:relative; z-index:999}
HEADER DIV.headerTopBox DIV.boxbottom { background:url(/img/topBox_bottomR.png) no-repeat right; padding-right:7px; height:8px;}
HEADER DIV.headerTopBox DIV.boxbottom DIV { background:url(/img/topBox_bottomL.png) no-repeat left; height:8px;}
HEADER DIV.headerTopBox DIV.boxMidR { background:url(/img/topBox_midR.png) repeat-y right; padding-right:1px;}
HEADER DIV.headerTopBox DIV.boxMidL { background:url(/img/topBox_midL.png) repeat-y left; padding-left:1px;}
HEADER DIV.headerTopBox DIV.boxMid { height:28px; position:relative; background:#ffffff url(/img/topBox_mid.png) repeat-x bottom; padding:5px 10px 0 4px; display:block;}
HEADER DIV.headerTopBox DIV.boxMid UL { margin:0px; padding:0px; list-style:none}
HEADER DIV.headerTopBox DIV.boxMid UL LI { float:right; padding:0 0 0 9px; font:normal 1.2em/25px arial; color:#616161; margin:0px}
HEADER DIV.headerTopBox DIV.boxMid UL LI A { color:#616161}
HEADER .logo { position:absolute; z-index:10; right:0px; top:25px;  display:inline-block; bottom:-25px;background:url(/img/logoBG.png) no-repeat left bottom; height: 31px;    padding: 0 0 40px;    width: 247px;}

A.langBTN { width:95px; float:left; display:inline-block; background:url(/img/sprite.png) no-repeat right 0; padding-right:8px; height:28px;}
A.langBTN .btnL { display:block; cursor:pointer; background:url(/img/sprite.png) no-repeat 0 0; height:28px; padding:0 4px 0 12px;}
A.langBTN .btnL .btnArrow { display:block; cursor:pointer; background:url(/img/sprite.png) no-repeat right -59px; height:28px; padding-right:13px; font:normal 1.3em/25px Arial; color:#FFF; }
DIV.langDrop { z-index:10; direction:ltr; display:block; width:95px; position:absolute; top:25px; left:7px; background:url(/img/lengDrop.png) no-repeat bottom; padding:8px 1px 5px 1px;}
DIV.langDrop A { display:block; padding:5px 0 3px 8px; margin-bottom:3px; font:normal 1.3em/13px Arial; color:#FFF;}
DIV.langDrop A.selected { background:#387f90;}
DIV.langDrop A:hover { background:#387f90;}
nav.mainNav { display:block!important; width:100%; background:url(/img/menuBG.png) no-repeat center; height:42px; z-index:3; position:absolute; top:61px; left:0}
nav.mainNav DIV.topSearch { margin-top:10px; float:left; background:url(/img/sprite.png) no-repeat 0 -52px; width:163px; height:21px;}
nav.mainNav DIV.topSearch INPUT[type=text] { float:right; width:127px; height:15px; background-color:transparent; font:normal 1.3em/15px Arial; color:#616161; padding:3px 8px 3px 0; border:0px;}
nav.mainNav DIV.topSearch INPUT[type=submit] { margin:0 0 0 1px; float:left; background:url(/img/sprite.png) no-repeat 0 -94px; width:27px; height:21px; border:0px; cursor:pointer;}
nav.mainNav UL { width:597px; float:right; margin:0px 240px 0 0; padding:0px; list-style:none}
nav.mainNav UL LI { float:right; padding:0px 0 0 14px; margin:0px;}
nav.mainNav UL LI A.nav1 { font:normal 1.8em/42px "FbEzmel Bold", Arial; color:#FFF; display:inline-block; padding:0 12px;}
nav.mainNav UL LI A.selected { color:#003966}
nav.mainNav UL LI.nav_normal DIV.navDrop { display:none;}
nav.mainNav UL LI.nav_over {}
nav.mainNav UL LI.nav_normal:hover A.nav1 { background:url(/img/navbg.png) repeat-x; }
nav.mainNav UL LI.nav_normal:hover A.nav1.children { color:#fdd409!important}
nav.mainNav UL LI.nav_normal A.nav1.children.selected { color:#fdd409!important}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop { display:block!important; position:absolute; top:42px; right:0px; width:945px; border-top:7px solid #21728d; border-bottom:7px solid #21728d; background:#FFF; padding:38px 27px 30px 30px;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.rightLinks { display:block!important; float:right; background:url(/img/gradBg2.png) repeat-x bottom; width:570px; min-height:223px;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.rightLinks UL { width:auto!important; margin:0px; padding:0px; list-style:none}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.rightLinks UL LI { width:159px; float:right; padding:0 30px 0 0; margin:0px}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.rightLinks UL LI H2 { font:normal 18px/18px "FbEzmel Bold", Arial; color:#0d8eb0; padding:0 0 0 0; margin:0px; height:28px;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.rightLinks UL LI DIV { border-left:1px solid #67c5dc}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.rightLinks UL LI DIV A { background:none!important; display:block; padding:0 0 10px 0!important; font:bold 13px/13px arial; color:#444444;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.rightLinks UL LI DIV A:hover { color:#0d8eb0 ;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.rightLinks UL LI.last DIV { border-left:0px!important}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.leftVideo { width:360px; float:left;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.leftVideo DIV { width:360px; height:196px; position:relative;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.leftVideo DIV A { background: url(/img/play.png) no-repeat center center; width:360px; height:196px; position:absolute; top:0px; left:0px; z-index:55}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.leftVideo SPAN.videoName { background:#21728d; display:block; padding:5px 14px 8px 14px; font:bold 14px/14px Arial; color:#ceecf2}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.leftVideo SPAN.videoName SPAN { display:inline-block; color:#FFF; padding-right:15px;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.leftVideo.childVideo SPAN.videoName { background:#149cd1; color:#fed604}

nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.dropsearch { padding:30px 0 20px 0; display:block!important;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.dropsearch .searchIcon { display:inline-block; background:url(/img/sprite.png) no-repeat right -1090px; padding-right:20px; width:149px; float:right; font:normal 1.8em/26px "FbEzmel Bold", Arial; color:#21728d}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop .innerNav { display:block;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop .innerNav UL { width:auto!important; margin:0px; padding:0px; list-style:none}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop .innerNav UL LI { float:right; padding:0 0 0 10px; margin:0px; font:bold 1.3em/13px Arial; color:#21728d}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop .innerNav UL LI A { color:#21728d}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop H2.childTitle { background:url(/img/sprite.png) no-repeat right -1172px; padding:0 47px 18px 0; margin:0px; font:normal 3.0em/39px "FbEzmel Regular", Arial; color:#149cd1;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop H2.childTitle SPAN { color:#d70114}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.smallPic { width:570px; float:right;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.smallPic UL { width:auto!important; margin:0px; padding:0px; list-style:none}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.smallPic UL LI {height: 120px; float:right; width:174px; padding:0 0 15px 15px; margin:0px;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.smallPic UL LI A { font:bold 13px/13px Arial; color:#149cd1;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.smallPic UL LI A:hover { color:#d70114 }
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.smallPic UL LI IMG { border:1px solid #FFF; display:block; margin-bottom:5px; cursor:pointer;}
nav.mainNav UL LI.nav_normal:hover DIV.navDrop DIV.smallPic UL LI A:hover IMG { border:1px solid #d70114;} 


.input253 { float:right; width:243px; height:16px; border:1px solid #c0c0c0; font:normal 13px/16px Arial; color:#616161; padding:4px 5px; margin:0px;}
A.btn33 { display:inline-block; background:url(/img/sprite.png) no-repeat right -1043px; padding-right:8px; height:33px;}
A.btn33 SPAN { display:inline-block; cursor:pointer;  background:url(/img/sprite.png) no-repeat left -1043px; height:33px; padding:0 13px 0 21px; font:bold 16px/31px Arial; color:#ffffff; }
/**select**/
DIV.select180 { width:180px; float:right; padding-left:20px}
DIV.select180 .ffSelectWrapper{ width:180px;}
DIV.select220 { width:220px; float:right;padding-left:20px}
DIV.select220 .ffSelectWrapper{ width:220px;}

DIV.select479 { width:479px; }
DIV.select479 .ffSelectWrapper{ width:479px; background:url(/img/sprite2.png) no-repeat 0 -1254px;}
DIV.select479 .ffSelect > a { background:url(/img/sprite2.png) no-repeat 14px  -833px!important; border:0px!important}
DIV.select479 .ffSelect > a > span { height:43px!important; line-height:43px!important}
.ffSelectWrapper{display: inline-block; zoom: 1; margin: 0;}
.ffSelectWrapper {*clear:both;}
.ffSelect {position: relative;}
.ffSelect > a { border:1px solid #c0c0c0; background:#FFF url(/img/sprite.png) no-repeat 8px -1019px; display: block; text-decoration: none; outline: 0; cursor: pointer;}
.ffSelect > a > span { display: block; height: 24px; padding:0 5px 0 24px; overflow: hidden; font:normal 13px/24px Arial; color:#616161;white-space: nowrap; text-overflow: ellipsis;}
 .ffSelectMenuWrapper {width: 100%;}


.ffSelectMenuWrapper .ffSelectMenuMidBG ul{ float:none!important;list-style-type:none;margin:0 0;padding:0; width:auto!important;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li {padding: 5px!important; border-bottom:1px solid #c0c0c0; display:block; cursor: pointer; background: #fff; float:none!important}
.ffSelectMenuWrapper .ffSelectMenuMidBG li SPAN{font-size:13px;}

.ffSelectMenuWrapper{}
.ffSelectMenuTop { display:none}
.ffSelectMenuBottom { display:none}

.ffSelectMenuMidBG {border:1px solid #c0c0c0;}
.ffSelectMenuMid  {max-height: 200px; overflow: auto;}

.WinnerShow { display:inline-block; background:url(/img/Winner.png) no-repeat; width:45px; height:195px; position:absolute; z-index:99; left:0px; top:446px;}

.tableShow { display:inline-block; background:url(/img/sprite.png) no-repeat 0 -158px; width:45px; height:195px; position:absolute; z-index:99; left:0px; top:246px;}
.tableShow.kids {background:url(/img/sprite2.png) no-repeat 0 0!important; }
FOOTER { background:url(/img/footerBG.png) repeat-x; position:relative; z-index:999; display:block;}
FOOTER DIV.footerTop { padding-top:16px; display:block!important; height:230px;}
FOOTER DIV.footerTop DIV.aboutDiv { float:right; width:270px;}
FOOTER DIV.footerTop H2 { font:bold 1.4em/14px Arial; color:#0088aa; padding:0 0 8px 0; margin:0px;}
FOOTER DIV.footerTop H2 a {color:#0088aa;}
FOOTER DIV.footerTop H5 { font:bold 1.4em/14px Arial; color:#0088aa; padding:0 0 8px 0; margin:0px;}
FOOTER DIV.footerTop H5 a {color:#0088aa;}
FOOTER DIV.footerTop DIV.aboutDiv P { font:normal 1.3em Arial; color:#000000; padding:0 0 10px 0; margin:0px;}
FOOTER DIV.footerTop DIV.aboutDiv A { font:bold 1.4em/14px Arial; color:#0088aa; }
FOOTER DIV.footerTop NAV { float:right; width:513px; padding-right:45px;}
FOOTER DIV.footerTop NAV UL { margin:0px; padding:0px; list-style:none}
FOOTER DIV.footerTop NAV UL LI { float:right; width:171px; padding:0px; margin:0px;}
FOOTER DIV.footerTop NAV UL LI UL LI { padding:0 0 7px 0!important}
FOOTER DIV.footerTop NAV UL LI UL LI A { font:normal 1.3em/13px Arial; color:#000}
FOOTER DIV.footerTop NAV UL LI UL LI A:hover { color:#0d8eb0 ;}
FOOTER DIV.footerTop a.footerIcons { float:left; display:inline-block; background:url(/img/sprite.png) no-repeat; width:33px; height:33px; margin-right:10px;}
FOOTER DIV.footerTop a.footerIcons.icon1 { background-position: 0 -763px;}
FOOTER DIV.footerTop a.footerIcons.icon2 { background-position: 0 -829px;}
FOOTER DIV.footerTop a.footerIcons.icon3 { background-position: 0 -895px;}
FOOTER DIV.footerTop a.footerIcons.icon4 { background-position: 0 -961px;}
FOOTER DIV.footerBottom { display:block; padding-top:20px; font:normal 1.3em/13px Arial; color:#0088aa;}
FOOTER DIV.footerBottom .rights { display:inline-block; float:right}
FOOTER DIV.footerBottom NAV { float:left; width:520px;}
FOOTER DIV.footerBottom UL { margin:0px; padding:0px; list-style:none}
FOOTER DIV.footerBottom UL LI { float:right; padding:0 0 0 15px;}
FOOTER DIV.footerBottom UL LI.last { padding:0px;}
FOOTER DIV.footerBottom UL LI A { color:#0088aa;}

/* clear fix */
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}  html[xmlns] .clearfix {display: block;} * html .clearfix {height: 1%;}

                                                                            /***FIRST STYLE THE BUTTON***/
#shiny {
padding: 4px 20px;
/*give the background a gradient*/
background:#ffae00; /*fallback for browsers that don't support gradients*/
background: -webkit-linear-gradient(top, #ffae00, #d67600);
background: -moz-linear-gradient(top, #ffae00, #d67600);
background: -o-linear-gradient(top, #ffae00, #d67600);
background: linear-gradient(top, #ffae00, #d67600);
border:2px outset #dad9d8;
/*style the text*/
font:normal 1.8em/27px "FbEzmel Bold", Arial ;
letter-spacing:0.05em;
text-transform:uppercase;
color:#fff;
text-shadow: 0px 1px 10px #000;
/*add to small curve to the corners of the button*/
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
/*give the button a drop shadow*/
-webkit-box-shadow: rgba(0, 0, 0, .55) 0 1px 6px;
-moz-box-shadow: rgba(0, 0, 0, .55) 0 1px 6px;
box-shadow: rgba(0, 0, 0, .55) 0 1px 6px;
}
/****NOW STYLE THE BUTTON'S HOVER STATE***/
input#shiny:hover, input#shiny:focus {
border:2px solid #dad9d8;
}